.enter_banner{
    margin:0 auto;
    display:flex;
    align-items: center;
    margin-top:15px;
    justify-content: center;
}
.enter_1200{
    width:1200px;
    margin:0 auto;
    padding-bottom:20px;
}
.enter_1200 .recruitment{
    width: 100%;
    margin: 0 auto;
    background: #fff;
    box-shadow: -1px 2px 5px -2px rgb(0 0 0 / 18%);
    margin-top: 15px;
    padding: 20px 0;
    display: flex;
    align-items: center;
}
.enter_1200 .recruitment .box{
    width:1155px;
    margin:0 auto;
}
.enter_1200 .recruitment .box p{
    color:#333;
    font-size:18px;
    font-weight:560;
}
.enter_1200 .recruitment .box .soundbite{
    font-size: 14px;
    color: #666;
    line-height: 1.6;
    margin-top:7px;
}
.enter_1200 .erticalbar{
    width:100%;
    height:50px;
    background:#fff;
    padding-top:7px;
    margin:0 auto;
    margin-top:15px;
    display:flex;
    align-items: center;
}
.enter_1200 .erticalbar b{
    display: inline-block;
    width:6px;
    height: 24px;
    background: #00AFF0;
    margin-left:5px;
    border-radius: 25px;
    position: relative;
    left: 3px;
}
.enter_1200 .erticalbar span{
    color:#333;
    font-size:22px;
    display:inline-block;
    margin-left:13px;
}
.enter_1200 .speciality{
    width:100%;
    height:auto;
    background:#fff;
    display:flex;
    padding-bottom:15px;
    flex-wrap: wrap;
}
.enter_1200 .speciality .dmissions{
    width: 280px;
    height: 320px;
    display: flex;
    align-items: center;
    /* box-shadow: 0 2px 5px 0 rgb(0 0 0 / 18%); */
    margin-left: 16px;
    justify-content: center;
    margin-top: 15px;
    border-radius: 3px;
    border:1px solid #f5f5f5;
}
.enter_1200 .speciality .dmissions .box1 .img_tmasge{
    width:260px;
    height:168px;
    overflow: hidden;
    cursor: pointer;
}
.enter_1200 .speciality .dmissions .box1 .img_tmasge img{
    width:100%;
    height:100%;
    transition: all .6s;
}
.enter_1200 .speciality .dmissions .box1 .img_tmasge:hover img{
    transform: scale(1.1);
}
.enter_1200 .speciality .dmissions .box1{
    width: 260px;
    height:300px;
    padding-top:5px;
}
.enter_1200 .speciality .dmissions .box1 .dmiss_title p{
    font-size: 14px;
    color: #333 !important;
    font-weight: 560;
    margin-top: 13px;
    border-bottom:none;
}
.enter_1200 .speciality .dmissions .box1 .dmiss_title div{
    width:250px;
    font-size:14px;
    color:#666;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp:2;
    overflow: hidden;
    margin-top:3px;
}
.enter_1200 .speciality .dmissions .box1 .dmiss_title a{
    line-height: 37px;
    display: block;
    width: 135px;
    height: 37px;
    margin: 0 auto;
    text-align: center;
    color: #333;
    border: solid 1px #e9e9e9;
    margin-top:15px;
    cursor: pointer;
    font-size:14px;
    border-radius:3px;
}
.enter_1200 .speciality .dmissions .box1 .dmiss_title a:hover{
    background:#00AFF0;
    color:#fff !important;
    border: solid 1px #00AFF0 !important;
}